File _patchinfo of Package patchinfo.10991

<patchinfo incident="10991">
  <issue tracker="bnc" id="1076958">VUL-1: CVE-2017-15107: dnsmasq:  dnsmasq: Improper validation of wildcard synthesized NSEC records</issue>
  <issue tracker="bnc" id="1054429">race that causes dnsmasq fails to start</issue>
  <issue tracker="cve" id="2017-15107"/>
  <packager>rmax</packager>
  <rating>moderate</rating>
  <category>security</category>
  <summary>Security update for dnsmasq</summary>
  <description>This update for dnsmasq fixes the following issues:

Security issue fixed:

- CVE-2017-15107: Fixed a vulnerability in DNSSEC implementation. Processing of
  wildcard synthesized NSEC records may result improper validation for non-existance. (bsc#1076958)

Non-security issue fixed:

- Reload system dbus to pick up policy change on install (bsc#1054429).
</description>
</patchinfo>
openSUSE Build Service is sponsored by